# VrmlData_DataMapOfShapeAppearance.hxx File Reference

`#include <NCollection_DataMap.hxx>`
`#include <Handle_TopoDS_TShape.hxx>`
`#include <VrmlData_Appearance.hxx>`
`#include <TopoDS_TShape.hxx>`

## Functions

Standard_Boolean | IsEqual (const Handle_TopoDS_TShape &one, const Handle_TopoDS_TShape &two)

## Function Documentation

Standard_Boolean IsEqual | ( | const Handle_TopoDS_TShape & | one,
|  | const Handle_TopoDS_TShape & | two
| ) | `[inline]`